deploy.ant.properties.file=/home/jbf/.netbeans/7.3.1/tomcat60.properties
j2ee.server.domain=/home/jbf/.netbeans/7.3.1/apache-tomcat-6.0.26.0_base
j2ee.server.home=/usr/local/apache-tomcat-6.0.26
j2ee.server.instance=tomcat60:home=/usr/local/apache-tomcat-6.0.26:base=apache-tomcat-6.0.26.0_base
user.properties.file=/home/jbf/.netbeans/7.3.1/build.properties
